Subject: Re: bug#36894: Restore frameset focus and selectedness

From: martin rudalics <[email-masked]>
Date: Wed, 14 Aug 2019 10:58:47 +0200

> The window manager always selects the last created frame, i.e.
 > it seems it's impossible to create a new frame without selecting it.

The xfce window manager has an option for whether a new window should
be automatically given focus or not.

martin